<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/select" />
            <corners android:bottomLeftRadius="8dp" android:topLeftRadius="8dp" />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/select" />
            <corners android:bottomLeftRadius="8dp" android:topLeftRadius="8dp" />
        </shape>
    </item>
    <item android:state_focused="false">
        <shape android:shape="rectangle">
            <solid android:color="@color/ui_container_1" />
            <corners android:bottomLeftRadius="8dp" android:topLeftRadius="8dp" />
        </shape>
    </item>
</selector>